<?php

namespace App\Models\Service;

// @todo Document how this is used.
class Generic extends Type
{
	protected $table = 'service_generic';
	public $timestamps = FALSE;

	/* INTERFACE */

	public function getServiceDescriptionAttribute(): string
	{
		return 'Generic';
	}

	public function getServiceNameAttribute(): string
	{
		return 'Generic';
	}
}
